MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000573vera[All Projects] Issuespublic1969-12-31 16:332012-05-08 07:24
Reportersean 
Assigned Tomicasaverde 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Summary0000573: RCS TZ43 temp does not return
DescriptionPoll of RCS tz43 thermostat does not return current temperature correctly. This failure is cited in addition to errors in setting FAN and inability to assign set points previously reported. Device is unusable at current level of function.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0002168)
user190
2012-04-05 06:43

Waiting for feedback from the reporter.
(0002677)
user190
2012-05-08 07:24

bug closed

- Issue History
Date Modified Username Field Change
1969-12-31 16:33 sean New Issue
1969-12-31 16:33 micasaverde Status new => resolved
1969-12-31 16:33 micasaverde Resolution open => fixed
1969-12-31 16:33 micasaverde Assigned To => micasaverde
2012-04-05 06:43 user190 Note Added: 0002168
2012-05-08 07:24 user190 Note Added: 0002677
2012-05-08 07:24 user190 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker